@charset "utf-8";

/*--------------------------------------------------------------------
	reset
--------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

/*--------------------------------------------------------------------
	clearfix
--------------------------------------------------------------------*/
#fare_plan_caption_area:after{
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

/*--------------------------------------------------------------------
	layout
--------------------------------------------------------------------*/



#area_tab_menu {
	width: 685px;
	height: 51px;
	clear: both;
}

#area_tab_menu li {
	line-height: 1%;
	list-style-type: none;
	float: left;
}

#area_tab_menu li img {
	line-height: normal;
}

#area_tab_menu li#tour_tab img,
#area_tab_menu li#hotel_tab img {
	margin-top: 7px;
}


#plan-table table {
	border-spacing: 1;
}

/* ↓↓table, th, td↓↓ */
.fare_plan_tb {
	margin-bottom: 15px;
	width: 685px;
	height: auto;
	background-color: #cccccc;
	clear: both;
}

.fare_plan_tb.mb_space {
	margin-bottom: 35px;
}

.fare_plan_tb th {
	padding: 5px 2px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	border-collapse: collapse;
	border: 1px solid #ffffff;
	background-color: #d7f2fb;
}

.fare_plan_tb td {
	padding: 4px 2px;
	line-height: 100%;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	border-collapse: collapse;
	border: 1px solid #ffffff;
	background-color: #ffffff;
}
/* ↑↑table, th, td↑↑ */

.fare_plan_tb .type {
	width: auto;
}

.fare_plan_tb .booking {
	width: 92px;
}

.fare_plan_tb .stay {
	width: 91px;
}

.fare_plan_tb .mile {
	width: 42px;
}

.fare_plan_tb .change {
	width: 54px;
}

.fare_plan_tb .transit {
	width: 41px;
}

.fare_plan_tb .other {
	width: 50px;
}
.fare_plan_tb .fare {
	width: 106px;
}
.fare_plan_tb .fareRule {
	width: 50px;
}


.fare_plan_tb th.cell_booking {
	width: 92px;
}

.fare_plan_tb th.cell_stay {
	width: 91px;
}

.fare_plan_tb th.cell_mile {
	width: 42px;
}

.fare_plan_tb th.cell_change {
	width: 54px;
}

.fare_plan_tb th.cell_transit {
	width: 41px;
}

.fare_plan_tb th.cell_other {
	width: 50px;
}
.fare_plan_tb th.fare {
	width: 106px;
	background: #ffa200;
}

.fare_plan_tb td.fare	{
	background: #fffbc5;
	font-weight: bold;
}

.fare_plan_tb th.fareRule {
	width: 50px;
}


.fare_plan_tb td.b_class_head {
	padding: 5px 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #ffffff;
	background-color: #1e53ba;
}



.fare_plan_tb td.arrow_graph {
	padding: 0;
	width: 37px;
	font-size: 1px;
	background: url(/wws/cn/c/local/fare/images/arrow_bg.gif) no-repeat center 4px;
	background-color: #ffffff;
}

.fare_plan_tb td.arrow_graph_none {
	padding: 0;
	width: 37px;
	font-size: 1px;
	background: none;
	background-color: #ffffff;
}


.fare_plan_tb td.ttl_cell {
	padding: 0 5px 0 0;
	/*width: 240px;*/
	background: url(/wws/cn/c/local/fare/images/fare_ttl_bg_100120.jpg) repeat-x left bottom #fff;
}

.fare_plan_tb td.ttl_cell table {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border: none;
	background: none;
}

.fare_plan_tb td.ttl_cell table td {
	padding: 0;
	border-collapse: collapse;
	border: none;
	background: none;
}


.fare_plan_tb td.ttl_cell table td.fare_ttl {
	padding: 9px 0 9px 13px;
	text-align: left;
	border-collapse: collapse;
	border: none;
	background: url(/wws/cn/c/local/fare/images/fare_ttl_icon.gif) no-repeat 5px center;
}
.fare_plan_tb td.ttl_cell table td.fare_type	{
	width: 10px;
	padding-left: 26px;
	background-position: 18px center;
	}

.fare_plan_tb td.ttl_cell table td.fare_icon_a {
	/*
	width: 61;
	*/
	text-align: center;
}


.fare_plan_tb td.ttl_cell table td.fare_icon_b {
	padding: 4px 0;
	width: 52px;
	text-align: right;
	/*
	width: 36;
	*/
}



.fare_plan_tb td.other_icon {
	padding: 2px 0px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	border-collapse: collapse;
	border: 1px solid #ffffff;
	background-color: #ffffff;
}

.fare_plan_tb td.other_icon img {
	margin: 0 1px;
}

.fare_plan_tb td.other_icon.set_r {
	text-align: right;
}
.fare_plan_tb td.other_icon.set_r img {
	margin: 0 6px 0 0;
}

.fare_plan_tb td.other_icon.set_l {
	text-align: left;
}
.fare_plan_tb td.other_icon.set_l img {
	margin: 0 0 0 6px;
}




ul#lnkArea {
	_zoom: 1;  
	overflow: hidden;
	height:16px;
	margin-bottom:20px;
}

ul#lnkArea li{
	float:left;
	display:block;
}




#fare_plan_caption_area {
	margin-bottom: 10px;
	width: 685px;
	height: auto;
	display: block;
	clear: both;
}

#fare_plan_caption {
	width: 435px;
	height: auto;
	line-height: 110%;
	float: left;
	clear: both;
}

#fare_plan_caption p {
	margin-left: 10px;
	clear: both;
}

#fare_plan_caption dl {
	margin-left: 10px;
	clear: both;
}

#fare_plan_caption dl dt {
	width: 20px;
	line-height: 130%;
	float: left;
}

#fare_plan_caption dl dd {
	margin-bottom: 0.5em;
	width: 405px;
	line-height: 130%;
	float: right;
}










#fare_icon_detail {
	width: 228px;
	height: auto;
	border: 1px dotted #cccccc;
	float: right;
}


#fare_icon_detail dl#d_price_icon {
	padding: 10px;
}

#fare_icon_detail dl#d_price_icon dt {
	width: 32px;
	float: left;
}

#fare_icon_detail dl#d_price_icon dt img{
	margin: 0 0 1px 0;
}

#fare_icon_detail dl#d_price_icon dd {
	margin-top: 3px;
	width: 176px;
	float: right;
}


#fare_icon_detail dl#child_icon {
	width: 100px;
	float: left;
	clear: both;
}

#fare_icon_detail dl#child_icon dt {
	width: 35px;
	float: left;
}

#fare_icon_detail dl#child_icon dt img {
	margin: 0 0 10px 10px;
}

#fare_icon_detail dl#child_icon dd {
	padding: 4px 0 10px 0;
	width: 65px;
	float: right;
}


#fare_icon_detail dl#up_grade_icon {
	width: 123px;
	float: right;
}

#fare_icon_detail dl#up_grade_icon dt {
	width: 30px;
	float: left;
}

#fare_icon_detail dl#up_grade_icon dt img {
	margin: 0 0 10px 5px;
}

#fare_icon_detail dl#up_grade_icon dd {
	padding: 4px 0 10px 0;
	width: 93px;
	float: right;
}


/* ------- other_month ------- */
.other_month	{
	font-weight: normal;
}

/* ------- noteArea ------- */
#noteArea	{
	width: 685px;
	padding-top: 61px;
	background: url(/wws/cn/j/local/fare/images/bg_btn_sale.gif) no-repeat center top;
}
#noteArea p	{
	text-align: center;
}
